count: 91
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=datasets&page=2&q=&species=6239&summary=true
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/ENCSR411OOP.Whole_worms_developmental_stage_young_adults.ATF-7/ENCSR411OOP.Whole_worms_developmental_stage_young_adults.ATF-7.MA1438.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR411OOP.Whole_worms_developmental_stage_young_adults.ATF-7/ENCSR411OOP.Whole_worms_developmental_stage_young_adults.ATF-7.MA1438.1.damo.fa
    jaspar_id: MA1438.1
    profile_name: atf-7
    synonyms: null
  folder: ENCSR411OOP.Whole_worms_developmental_stage_young_adults.ATF-7
  references:
  - identifier: ENCODE:ENCSR411OOP
  - identifier: GTRD:EXP044036
  samples:
  - biological_condition: 'strain: OP638, genotype: unc-119(tm4063) III; wgIs638.,
      sex:mixed'
    cell:
      title: 'Whole worms (developmental stage: young adults)'
  species:
    name: Caenorhabditis elegans
  tf_name: ATF-7
- datasets:
  - bed_filename: macs/DAMO/ENCSR744BON.Whole_worms_developmental_stage_L2.BLMP-1/ENCSR744BON.Whole_worms_developmental_stage_L2.BLMP-1.MA0537.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR744BON.Whole_worms_developmental_stage_L2.BLMP-1/ENCSR744BON.Whole_worms_developmental_stage_L2.BLMP-1.MA0537.1.damo.fa
    jaspar_id: MA0537.1
    profile_name: blmp-1
    synonyms:
    - B lymphocyte-induced maturation protein 1 homolog
    - CELE_F25D7.3
  folder: ENCSR744BON.Whole_worms_developmental_stage_L2.BLMP-1
  references:
  - identifier: ENCODE:ENCSR744BON
  - identifier: GTRD:EXP043499
  samples:
  - biological_condition: 'strain: OP109, genotype: unc-119(ed3) III; wgIs109., sex:hermaphrodite'
    cell:
      title: 'Whole worms (developmental stage: L2)'
  species:
    name: Caenorhabditis elegans
  tf_name: BLMP-1
- datasets:
  - bed_filename: macs/DAMO/ENCSR304JRJ.Whole_worms_mixed-stage_embryos.BLMP-1/ENCSR304JRJ.Whole_worms_mixed-stage_embryos.BLMP-1.MA0537.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR304JRJ.Whole_worms_mixed-stage_embryos.BLMP-1/ENCSR304JRJ.Whole_worms_mixed-stage_embryos.BLMP-1.MA0537.1.damo.fa
    jaspar_id: MA0537.1
    profile_name: blmp-1
    synonyms:
    - B lymphocyte-induced maturation protein 1 homolog
    - CELE_F25D7.3
  folder: ENCSR304JRJ.Whole_worms_mixed-stage_embryos.BLMP-1
  references:
  - identifier: ENCODE:ENCSR304JRJ
  - identifier: GTRD:EXP043991
  samples:
  - biological_condition: 'strain: OP109, genotype: unc-119(ed3) III; wgIs109., sex:mixed'
    cell:
      title: Whole worms (mixed-stage embryos)
  species:
    name: Caenorhabditis elegans
  tf_name: BLMP-1
- datasets:
  - bed_filename: macs/DAMO/ENCSR232QHU.Whole_worms_developmental_stage_L1.BLMP-1/ENCSR232QHU.Whole_worms_developmental_stage_L1.BLMP-1.MA0537.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR232QHU.Whole_worms_developmental_stage_L1.BLMP-1/ENCSR232QHU.Whole_worms_developmental_stage_L1.BLMP-1.MA0537.1.damo.fa
    jaspar_id: MA0537.1
    profile_name: blmp-1
    synonyms:
    - B lymphocyte-induced maturation protein 1 homolog
    - CELE_F25D7.3
  folder: ENCSR232QHU.Whole_worms_developmental_stage_L1.BLMP-1
  references:
  - identifier: ENCODE:ENCSR232QHU
  - identifier: GTRD:EXP044224
  samples:
  - biological_condition: 'strain: OP109, genotype: unc-119(ed3) III; wgIs109., sex:mixed'
    cell:
      title: 'Whole worms (developmental stage: L1)'
  species:
    name: Caenorhabditis elegans
  tf_name: BLMP-1
- datasets:
  - bed_filename: macs/DAMO/ENCSR993GFS.Whole_worms_developmental_stage_young_adults.CEBP-1/ENCSR993GFS.Whole_worms_developmental_stage_young_adults.CEBP-1.MA1444.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR993GFS.Whole_worms_developmental_stage_young_adults.CEBP-1/ENCSR993GFS.Whole_worms_developmental_stage_young_adults.CEBP-1.MA1444.1.damo.fa
    jaspar_id: MA1444.1
    profile_name: cebp-1
    synonyms: null
  folder: ENCSR993GFS.Whole_worms_developmental_stage_young_adults.CEBP-1
  references:
  - identifier: ENCODE:ENCSR993GFS
  - identifier: GTRD:EXP043481
  samples:
  - biological_condition: 'strain: OP563, genotype: unc-119(tm4063) III; wgIs563.,
      sex:mixed'
    cell:
      title: 'Whole worms (developmental stage: young adults)'
  species:
    name: Caenorhabditis elegans
  tf_name: CEBP-1
- datasets:
  - bed_filename: macs/DAMO/EXP044377.Whole_worms_mix_stage_culture.CEBP-1/EXP044377.Whole_worms_mix_stage_culture.CEBP-1.MA1444.1.damo.bed
    fasta_filename: macs/DAMO/EXP044377.Whole_worms_mix_stage_culture.CEBP-1/EXP044377.Whole_worms_mix_stage_culture.CEBP-1.MA1444.1.damo.fa
    jaspar_id: MA1444.1
    profile_name: cebp-1
    synonyms: null
  folder: EXP044377.Whole_worms_mix_stage_culture.CEBP-1
  references:
  - identifier: GEO:GSE83330
  - identifier: PUBMED:27927209
  - identifier: GEO:GSM2199579
  - identifier: GTRD:EXP044377
  samples:
  - biological_condition: ''
    cell:
      title: Whole worms (mix stage culture)
  species:
    name: Caenorhabditis elegans
  tf_name: CEBP-1
- datasets:
  - bed_filename: macs/DAMO/ENCSR738KZF.Whole_worms_developmental_stage_L4young_adults.CEH-28/ENCSR738KZF.Whole_worms_developmental_stage_L4young_adults.CEH-28.MA1445.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR738KZF.Whole_worms_developmental_stage_L4young_adults.CEH-28/ENCSR738KZF.Whole_worms_developmental_stage_L4young_adults.CEH-28.MA1445.1.damo.fa
    jaspar_id: MA1445.1
    profile_name: ceh-28
    synonyms:
    - CELE_K03A11.3
    - Homeobox protein ceh-28
  folder: ENCSR738KZF.Whole_worms_developmental_stage_L4young_adults.CEH-28
  references:
  - identifier: ENCODE:ENCSR738KZF
  - identifier: GTRD:EXP043554
  samples:
  - biological_condition: 'strain: OP241, genotype: unc-119(ed3) III; wgIs241., sex:mixed'
    cell:
      title: 'Whole worms (developmental stage: L4/young adults)'
  species:
    name: Caenorhabditis elegans
  tf_name: CEH-28
- datasets:
  - bed_filename: macs/DAMO/ENCSR701FUV.Whole_worms_developmental_stage_L3.CEH-28/ENCSR701FUV.Whole_worms_developmental_stage_L3.CEH-28.MA1445.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR701FUV.Whole_worms_developmental_stage_L3.CEH-28/ENCSR701FUV.Whole_worms_developmental_stage_L3.CEH-28.MA1445.1.damo.fa
    jaspar_id: MA1445.1
    profile_name: ceh-28
    synonyms:
    - CELE_K03A11.3
    - Homeobox protein ceh-28
  folder: ENCSR701FUV.Whole_worms_developmental_stage_L3.CEH-28
  references:
  - identifier: ENCODE:ENCSR701FUV
  - identifier: GTRD:EXP044159
  samples:
  - biological_condition: 'strain: OP241, genotype: unc-119(ed3) III; wgIs241., sex:mixed'
    cell:
      title: 'Whole worms (developmental stage: L3)'
  species:
    name: Caenorhabditis elegans
  tf_name: CEH-28
- datasets:
  - bed_filename: macs/DAMO/ENCSR844VCY.Whole_worms_developmental_stage_late_embryo.CEH-48/ENCSR844VCY.Whole_worms_developmental_stage_late_embryo.CEH-48.MA0921.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR844VCY.Whole_worms_developmental_stage_late_embryo.CEH-48/ENCSR844VCY.Whole_worms_developmental_stage_late_embryo.CEH-48.MA0921.1.damo.fa
    jaspar_id: MA0921.1
    profile_name: ceh-48
    synonyms: null
  folder: ENCSR844VCY.Whole_worms_developmental_stage_late_embryo.CEH-48
  references:
  - identifier: ENCODE:ENCSR844VCY
  - identifier: GTRD:EXP043500
  samples:
  - biological_condition: 'strain: OP631, genotype: unc-119(tm4063) III; wgIs631,
      sex:mixed'
    cell:
      title: 'Whole worms (developmental stage: late embryo)'
  species:
    name: Caenorhabditis elegans
  tf_name: CEH-48
- datasets:
  - bed_filename: macs/DAMO/EXP042320.Whole_worms_developmental_stage_L4young_adults.DAF-16/EXP042320.Whole_worms_developmental_stage_L4young_adults.DAF-16.MA1446.1.damo.bed
    fasta_filename: macs/DAMO/EXP042320.Whole_worms_developmental_stage_L4young_adults.DAF-16/EXP042320.Whole_worms_developmental_stage_L4young_adults.DAF-16.MA1446.1.damo.fa
    jaspar_id: MA1446.1
    profile_name: daf-16
    synonyms:
    - CELE_R13H8.1
    - Fork-head domain-containing protein;Forkhead box protein O
  folder: EXP042320.Whole_worms_developmental_stage_L4young_adults.DAF-16
  references:
  - identifier: GEO:GSE15567
  - identifier: GEO:GSM389646
  - identifier: GTRD:EXP042320
  samples:
  - biological_condition: 'daf-16 transgenic (GFP-tagged) worm; strain: TJ356'
    cell:
      title: 'Whole worms (developmental stage: L4/young adults)'
  species:
    name: Caenorhabditis elegans
  tf_name: DAF-16
